$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -3600000.0
    - - -1000000.0
      - -3600000.0
    - - -1000000.0
      - -3700000.0
    - - -900000.0
      - -3700000.0
    - - -900000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 02f86eb8-720a-4320-aab8-8616146cf5fc
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - e8102f03-c09c-44d9-9dce-deaca28fae48
  - 792e3628-4aaa-4ca8-ad85-d5797f51f1c7
  - d9919fe0-0724-4ec8-a12f-a7035aa85b9d
  - 87318bef-728e-4ec7-868d-b4dad8217fc7
  - ee9769d7-56f5-4843-874c-2648d35f7f21
  - 762e4556-c499-48c2-856d-a81eae4d04f2
  - 1c0607a0-1638-4161-bb9b-08cc7e700c1c
  - 77b064aa-e726-47b1-89ba-42fb75e757a0
  - e90c2bc1-d6cb-4ecf-b630-71d35b33cea0
  - a0ab34aa-727b-4e37-a07f-cf13db9cd915
  - 3ed22bf8-9226-43ac-907d-58d75f94c7b2
  - fdb63029-8c1b-468b-907f-ecc0259df4b2
  - 33762859-0ff5-40ab-bcd9-f51814f55b79
  - 5491c52b-b8fe-4268-accf-40b67ede311f
  - aab254dd-1b14-422a-b0b6-4990971e9fea
  - 75771485-5875-486b-9d02-8b9b5109fdcc
  - 680a74ca-b0e4-49a7-ab43-de69a13cb528
  - 113a5d1f-c162-4436-a267-8774f0aa08ce
  - d3e29225-090c-4144-8c28-1813a0aa1da5
  - e2767849-1ee7-4362-97d8-6288b3a2b792
  - d0b4b305-7906-46e2-af3c-cb5c30ca59a3
  - 86627cd6-7a25-42aa-9d64-2c3c80a10219
  - fd4fa2d9-82fd-4f2e-b592-535a6689f106
  - dc7c1ab6-91bf-4aff-8623-5b1e76b3e5ed
  - 92c716d4-70e9-46d3-b7b5-31b7b32c583f
  - bdb7a360-7bb9-4f78-9802-19893673b2a3
  - cbcb6f7f-90a1-4318-88c5-bbbe3ccb52a8
  - 75c555f7-09f6-47c6-af80-d86c3231ddc4
  - b818f296-8f58-4235-a08d-9282975740a0
  - bb110a71-2970-42d8-adcc-2b51bebbd294
  - 52efcd95-0185-48fa-b95b-4f7ab128ac7a
  - c7dfd2d1-c69c-45fd-9aad-1b92dc046ebd
  - dc8dd2d1-2af4-4350-b23f-698e6c581184
  - fab002fe-5475-443d-8506-9e45b2202511
  - 8eed2362-7509-4dfd-bf5c-f91fe46845ec
  - 76b7a5cb-a004-4021-b7c9-078a99c4f3ec
  - 4d9d5479-2505-4979-b8a7-9c5157aa1a6f
  - 043f1f81-ef4a-413a-bf5f-fb5e75c279c4
  - 745edfba-2a56-4489-9748-200868cf799c
  - 110f542a-d1fd-463a-89bc-a83a043488f2
  ls5_nbart_geomedian_annual:
  - 37a05d78-d2d5-452a-9d91-ede2ea50cc79
  ls5_nbart_tmad_annual:
  - 73780673-89f1-483b-8bd4-5140c1f63639
  ls7_fc_albers:
  - 26ccf0bf-7021-4972-b72d-09632d1c6db6
  - 06e7a5a8-6b8c-4807-b43a-9f902fb09ffc
  - c8b21f55-7fa8-4a8a-8b7d-5836c098b989
  - 2cf46e58-bc55-4790-8499-0f0d3046d4aa
  - 3837ef1a-4e61-48b7-bdfb-3af61f31a837
  - 3faccd05-3b09-42b7-8c5b-a5b6deb2281c
  - 96db8273-1927-44f8-b065-d338ad5bafe7
  - d9c95a5f-f3c4-4be2-b6be-5ad402106353
  - 61698d92-e2b5-4888-b199-28746ab2553a
  - 74ceecd0-c114-4f05-a1bd-32bfd9b7e62b
  - c47baacc-1017-441d-89ce-a98d8eb99bf9
  - 2cd46f9b-c43d-47a8-8d2a-87bc695ba1b4
  - e71fd3a4-0318-4823-a640-21b3d63d4b93
  - e65fcd31-90ab-4e55-b078-57d46d3f3927
  - dcd0a92a-dc94-423d-acc1-d22724dd7392
  - 0a206a31-1442-4c73-a9e7-d244f8a9874d
  - 9cadd0aa-86a0-4484-a408-69ac7df879db
  - b394b43a-bcbd-41a3-b1ae-fd67034f2813
  - 334e7381-ec22-4abe-9dac-d94f71f569be
  - 99537011-177d-412a-951b-712110854343
  - 82c29c46-4df3-46e6-8da8-4493c5a3f109
  - 53c6051c-1269-4f5a-8aa0-2a0014d014db
  - d9c0d72b-7f10-4049-a916-7dce5e9e14fc
  - a0166af3-b954-4601-a421-26f8b20ba5d8
  - 58a6447c-1f26-4985-a42d-a82681ba7251
  - b12b127c-4078-4c12-9d4d-86288080d5b6
  - 8cba11f3-7975-4d6f-8fc6-aa70a4065e5a
  - be75a2ac-994c-4ac5-bbe0-3e07787235a3
  - c0526e74-d8c4-4a25-bd34-157409d3f2f7
  - a00ba6a7-ee10-4833-b7bd-fa99cfb4228f
  - cf7f111b-758a-4c8a-a04b-53386583c8d7
  - 4796833e-85e6-4895-a2ee-9aa88af7ab74
  - fb644b14-239b-4c84-91c6-1c0bd1e355cc
  - 468d58b0-1630-4356-8419-03032501e01c
  - 469766a5-1fd5-4fc0-958a-976be6752f6c
  - 431513ef-923f-4e53-8028-ab5277684ed6
  - c96ea4cf-13f1-4d97-babd-92e88fb5f9b3
  - ddb059ee-55f0-4a09-aeb1-707057b8df82
  - c69da549-612f-4565-a9d4-9c0b996853f4
  - 5d37977e-4015-4e3c-a487-6fa73bbcf026
  - ab9d236e-1d98-4156-8557-ae708b631c8c
  ls7_nbart_geomedian_annual:
  - 53908be8-5d85-4bbb-9e06-1b0a9fb1f549
  ls7_nbart_tmad_annual:
  - a647c0c8-163c-4c4a-8439-644d63d0fd7c
  wofs_albers:
  - b0f2cc74-fb7f-48f1-a6a8-7364fa4d4b05
  - e2254b9e-24e5-414e-9519-d13a12bc7639
  - 259f0ffd-6816-4d4c-b2cb-be63dc7f0986
  - 731176fe-ca6f-4f66-9cff-84433ff4df79
  - ad12086c-d852-4231-a2b0-7be3fd16dccc
  - f66fed6b-b090-4bb4-815b-a0cd263a8832
  - 529914e3-1175-4bb2-b443-f08d6377de69
  - 7be8f487-4b4a-4a7a-8aa9-56e2b7cde9cf
  - 9260e05c-1203-4a9d-b356-99d442588791
  - c0d9511c-863c-4bfb-b99a-e1325aa46e0b
  - c2759958-ae54-47b6-805e-f9cfa1c11f7c
  - dacc4522-be17-44a1-bc98-bf1dec232c13
  - ee35164a-e064-4938-9a08-7881bb0d8acf
  - 141d739d-9dcd-451b-b0e3-2ab1e20dff89
  - dda2a430-f586-4814-9d7f-db6929d11835
  - adf4a11e-d829-4ba6-9362-492d928d9ef6
  - ece47cbd-cc3a-4804-b8b7-7729b7d1216b
  - 8ffff451-b95c-473b-8f73-e53d6b70b23e
  - 5ab9ff4d-62c0-4d04-9c6c-6bd061030590
  - b7562e35-9ec2-46e1-8252-740a659d92bf
  - 88651423-c561-4c91-8f73-e40ef89d9b01
  - 4b45ce42-9bba-4e9a-a415-4b350d0ac314
  - 7ae6546c-bd5b-4719-a806-ad60336250ca
  - a13b4dea-2e46-4c1d-91b9-92da4dbd773c
  - 614b6d0b-7258-4b5f-b331-a435d386a8ca
  - 72235941-80bf-4468-a21b-7d2a63bb50e4
  - c3bcb1bc-312d-4615-808b-67edaa676fdc
  - 135c0d97-a3b1-4a3c-ab51-c98cf6f4d12b
  - e4f7d976-05f6-4391-ac1f-7f0de241c963
  - fb579fa9-d42f-471f-af67-7353983b90ba
  - e3155b87-d135-4536-aae7-31ba312cca70
  - e6085995-724a-42c8-8398-7b40e0ec367c
  - e947a592-12d9-4853-9dcd-ab9496716903
  - 2ec7a3ca-5b2b-4f0d-9d46-661dd7dac0de
  - 5ca77277-75e7-4412-a2ce-212ced0ff9be
  - dad36214-1591-43fe-b3e3-4890592abb4c
  - ae349a13-7738-4a35-890b-d12bf44de3dc
  - d1554815-3fa7-48ff-a8ec-63eced36cd09
  - 85261bb8-576b-480a-8e5a-c2fcaeef4a41
  - 6d01dca9-ca23-48bd-b12b-7b592c55c8e1
  - 3f639fc9-7113-47e1-b197-a54b940b6953
  - 62e605be-f321-4de0-a570-521a69e6a467
  - cf60ce5a-1c73-414d-8173-e997039fa5c6
  - e3373e51-1337-490b-9bb4-ccde1c05c54c
  - 57162256-dfb2-4263-b3b8-cc04c64ff721
  - 83bca096-0733-45f5-92dc-e9a85943bcc2
  - 25646517-af0d-40fb-bc08-5cb4c3a4a22f
  - c16aafcd-be98-4fab-96c3-27058427ca10
  - 8ef8ebcf-cede-4501-a5e7-07024c6b7962
  - 0b42cebb-f861-437e-a795-2e4a2bb63149
  - f0fed8ea-b65c-4865-a35d-bc3026f5e64b
  - 29a905ca-db70-4c67-acd1-7d4d4eba268c
  - 15096f3e-bb55-4ee8-a010-e13b20806643
  - f719e4b4-377f-4f17-a967-26a78df83573
  - 51dcc7d9-8438-478c-8ee9-319df73f8457
  - bcf186c1-b985-4a48-b9d8-aa13ea7830be
  - 561ab97f-59cb-440d-bdfc-326449b697e6
  - 35dd0410-8ee2-43bd-8494-816ccd1eace3
  - 6247f44c-20de-47fa-b384-19455af49e54
  - dd1ddeb5-f76f-40a0-9094-15c90e0af5ad
  - 24def46c-c69a-4342-bbff-8972d25d7726
  - 10b46d84-b0a2-4332-93db-ce41ecf1cf6f
  - c4d3ee60-3959-4447-aec0-b337cd925c53
  - c16c31e4-452f-4d91-96a2-d00f46e464a1
  - 505e1d7d-033c-4aea-9893-5d9ace5c9c91
  - 48374bea-c633-461b-ba5b-859ae5c3a932
  - a939af43-9395-4bc9-896c-44ac11a4dc1e
  - a0d047d7-d8c8-4345-b447-74c03f5a6834
  wofs_annual_summary:
  - 37c3b16a-aad3-4d5b-97a9-3cdb8df3db8b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-37_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 04:41:07.334031Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
